<?php

use yii\db\Migration;

class m160725_154511_remove_product_option_product_fkey extends Migration
{
    public function up()
    {
        $this->dropForeignKey('product_option_product_fkey', '{{%product_option}}');
    }

    public function down()
    {
        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
